.l { font-size: 8pt; font-family: tahoma, arial, verdana, helvetica; }
.n { font-size: 12pt; font-family: Old English Text MT, Vivaldi, tahoma, arial, verdana, helvetica; }
.p { font-size: 7pt; font-family: tahoma, arial, verdana, helvetica; }
.o { font-size: 14pt; font-family: Old English Text MT, Vivaldi, tahoma, arial, helvetica, verdana; }
.m { font-size: 9pt; font-family: tahoma, arial, helvetica; }
A{text-decoration: none;} A:link{color: #446644;} A:visited{color: #668866;} A:hover {text-decoration: underline; color: #000000;}

.rss-box {
	 margin: 0em;
	 width: 170px;
	 background-color: #ddffdd;
         border: 1px solid #99cc99;
	 
}
.rss-items {
	margin-top:0px;
	padding: 0.5em;
	margin-left: 0px;
	color:#FFFFFF;
}
p.rss-title {padding: 0.5em;}
.rss-title {
	text-decoration: none;
	font-family: Tahoma, Verdana, helvetica, sans-serif;
	font-size: 12px;
	background-color: #99cc99;
	color: #335533;
	font-weight: bold;
	margin: 0px;
	padding: 0em;
	text-align: left;
}

.rss-item  {
  font-family: Tahoma, helvetica, sans-serif;
  font-size: 11px;
  font-weight : normal;
  list-style: none;
  padding-bottom: 0.5em;
}

.rss-item a {
	text-decoration : none;
	color: #335533;
	font-size: 10px;
	font-weight: normal;
	font-family: Tahoma, Verdana, helvetica, sans-serif;
	}
	
.rss-item a:visited {
	color: white;
}

.rss-date {
	font-size: 85%;
	font-weight : normal;
	color: white;
	}
select {font: normal 11px Tahoma, Verdana, Arial, SansSerif; color: black;}
.container {
  border: 0;
  position: relative; width: 296px; height: 18px; overflow: hidden;
}
.inpSelect {
  color: black; background: #ccffcc;
  position: absolute; width: 300px; height: 22px; top: -2px; left: -2px;
}
.inpSelect2 {
  color: black; background: #bbeebb;
  position: absolute; width: 300px; height: 22px; top: -2px; left: -2px;
}